spring:
  application:
    # 应用名称
    name: szhpt-fixed-task
  main:
    allow-bean-definition-overriding: true
#  cloud:
#    nacos:
#      discovery:
#        # 服务注册地址
#        server-addr: 39.100.149.153:8848
#        namespace: szhpt-dev
        # 本地开发不注册到注册中心
        #register-enabled: false
#      config:
#        name: ${spring.application.name}
#        # 配置中心地址
#        server-addr: ${spring.cloud.nacos.discovery.server-addr}
#        # 配置文件格式
#        file-extension: yaml
#        # 共享配置
#        shared-configs:
#          - application-pub.${spring.cloud.nacos.config.file-extension}
#          - application-pub-db.${spring.cloud.nacos.config.file-extension}
#          - application-swagger-ui.${spring.cloud.nacos.config.file-extension}
#        namespace: ${spring.cloud.nacos.discovery.namespace}
